mint-x-icons (1.5.5) ulyana; urgency=medium

  * Add org.gnome.ArchiveManager

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 11 Apr 2020 19:02:14 +0100

mint-x-icons (1.5.4) ulyana; urgency=medium

  * Adapt to GNOME apps name changes

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 11 Apr 2020 14:32:05 +0100

mint-x-icons (1.5.3) tricia; urgency=medium

  * Update .deb icon
  * Add an icon for Drawing

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 19 Nov 2019 11:22:37 +0000

mint-x-icons (1.5.2) tina; urgency=medium

  [ Mathias Bockwoldt ]
  * Symlinked Python icon to Python3 (#187)

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 20 Jul 2019 16:55:30 +0200

mint-x-icons (1.5.1) tessa; urgency=medium

  [ Germán Franco ]
  * Add symbolic icons for some system actions (#183)

  [ NikoKrause ]
  * Fix nemo sidebar bookmark icon (#184)
  * add wireless-secure icons (#185)

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 27 Nov 2018 17:28:19 +0000

mint-x-icons (1.5.0) tara; urgency=medium

  * Add start-here-symbolic

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 19 Jun 2018 09:00:52 +0200

mint-x-icons (1.4.9) tara; urgency=medium

  [ NikoKrause ]
  * add icons/links for GOA (Gnome Online Accounts) (#182)

  [ Clement Lefebvre ]
  * Packaging: Fix description

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 06 Jun 2018 13:32:02 +0100

mint-x-icons (1.4.8) tara; urgency=medium

  [ NikoKrause ]
  * add symbolic for places, phone and switch-user (#181)

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 06 May 2018 17:40:59 +0100

mint-x-icons (1.4.7) tara; urgency=medium

  [ NikoKrause ]
  * volume muted symbolic icon: change shade of gray (#177)

  [ Clement Lefebvre ]
  * Add nemo icon

  [ NikoKrause ]
  * Add symbolic link for calibre viewers (#178)

  [ Germán Franco ]
  * Rename microphone-sensitivity-none to microphone-sensitivity-muted (#179)

  [ NikoKrause ]
  * add system-lock-screen-symbolic (#180)

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 27 Apr 2018 13:28:16 +0100

mint-x-icons (1.4.6) sylvia; urgency=medium

  [ NikoKrause ]
  * Add Timeshift (#173)

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 20 Nov 2017 10:15:11 +0000

mint-x-icons (1.4.5) sylvia; urgency=medium

  * Add WhatsApp

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 12 Nov 2017 12:24:50 +0000

mint-x-icons (1.4.4) sylvia; urgency=medium

  [ Clement Lefebvre ]
  * Status: Fix network icons in 48px and 96px

  [ JosephMcc ]
  * devices: Add a couple 16px icons for removable drives
  * Add some additional sizes for cairo-dock
  * Add the original base faenza icons to src/

  [ Clement Lefebvre ]
  * Add icon for PIA Manager
  * Add some symbolic actions
  * Add GOA icons
  * Provide GOA icons in all dimensions

  [ smkent ]
  * Add SVG audio icons for the volume hotkey popup indicator (#170)

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 04 Nov 2017 11:25:00 +0000

mint-x-icons (1.4.3) sonya; urgency=medium

  [ JosephMcc ]
  * Restyle the 32px network icons
  * Restyle the 32px volume icons
  * Restyle the 32px battery status icons

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 12 Jun 2017 16:12:11 +0100

mint-x-icons (1.4.2) sonya; urgency=medium

  [ JBYoshi ]
  * Link unity-monodevelop to monodevelop.
  * Link minecraft-launcher to minecraft.

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 07 May 2017 14:17:40 +0100

mint-x-icons (1.4.1) sonya; urgency=medium

  [ JosephMcc ]
  * Fix some broken links

  [ JBYoshi ]
  * Add link for new Skype for Linux icons.

  [ Clement Lefebvre ]
  * Add Mint-X-Dark/status/22/system-devices-panel.png

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 21 Mar 2017 17:05:55 +0000

mint-x-icons (1.4.0) serena; urgency=medium

  [ Dmitry Nurislamov ]
  * Add missing symbolic link places/16/folder-videos.svg for each extra color theme

  [ JosephMcc ]
  * actions: Add some more symbolic icons

  [ Matthew Petroff ]
  * Added size 128 trash icon.

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 05 Nov 2016 15:19:31 +0000

mint-x-icons (1.3.9) sarah; urgency=medium

  [ Yanpas ]
  * symlink fix

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 01 Sep 2016 09:43:24 +0100

mint-x-icons (1.3.8) sarah; urgency=medium

  [ JosephMcc ]
  * Add some symbolics

  [ yanpas ]
  * blueman disabled has become symbolic

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 29 Aug 2016 10:55:33 +0100

mint-x-icons (1.3.7) sarah; urgency=medium

  * Fixed corrupt status/96/image-missing.svg

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 06 Jun 2016 18:06:58 +0100

mint-x-icons (1.3.6) sarah; urgency=medium

  [ William Floyd ]
  * Addad icons for Motorola Moto G 2 phone
  * Updated Moto G 2 icons, added white Moto G 2 icons and added black and white iPhone 6 icons.
  * Improved Moto G 2 icons and added Samsung Galaxy S4 icons in White, Black, Red and Blue.
  * Added iPhone 5 icons, black and white.
  * Improved several white iPhone 6 icons
  * Added black and white iPhone 4S icons.
  * Changed all files names to use hyphens rather than underscores to specify colours
  * Improved and standardized some colours on a few phones

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 10 May 2016 17:00:55 +0100

mint-x-icons (1.3.5) sarah; urgency=medium

  * Don't inherit ubuntu-mono-light or gnome-color-wise

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 30 Apr 2016 19:29:25 +0100

mint-x-icons (1.3.4) sarah; urgency=medium

  [ varlesh ]
  * Add apps icons lollypop, gitkraken, nylas. Symlinks gnome-mpv

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 22 Apr 2016 14:08:01 +0100

mint-x-icons (1.3.3) sarah; urgency=medium

  [ varlesh ]
  * Add actions icons for clementine with HDPI-support, fix "search" symlink
  * Rename 32px and 48px icon "view-media-lyrics" to "music-library". "view-media-lyrics" as symlink "music-library"
  * Add icons birdie
  * Add icons corebird
  * Add icons qbittorrent
  * Add icons & symlinks sublimetext
  * Fix icons doublecmd, gprename, smartgit, telegram, viber (16,22,24,32 px's)
  * Change bleachbit icons (symlinks earlier)
  * Add symlinks for gtk-index & helpfaq (need actions icons for Shutter app)
  * Fix form & size firefox icon (16,22, 14 px's)
  * Add icons qpdfview

  [ John Beard ]
  * Add symlinks for Spotify client: spotify-client -> spotify
  * Add icon-theme.cache files to the .gitignore list
  * Add keepassx2 app symlinks to keepassx
  * New Spotify icons

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 19 Feb 2016 12:23:15 +0000

mint-x-icons (1.3.2) rosa; urgency=medium

  [ Yan ]
  * UPS icons
  * multicolor trash-bin stripe
  * ODP support
  * vsd and vsdx icons support

  [ varlesh ]
  * Add SVG-icons doublecmd, smartgit, telegram, viber
  * Add symlinks geary and plank
  * Add gprename icon

  [ Yan Pashkovsky ]
  * Tempaltes added

  [ Stephen Brandt ]
  * Updated all haguichi icons to use the new logo, added 32/48/96 status icons
  * Added dark Haguichi status icons

  [ JosephMcc ]
  * Add additional size PNG's for some newly added icons
  * Add support to the theme for the new cs-input-method icon

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 08 Nov 2015 17:13:01 +0000

mint-x-icons (1.3.1) rafaela; urgency=medium

  * Added missing system-reboot icon (needed in Xfce logout dialog)

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 06 Jul 2015 16:55:41 +0200

mint-x-icons (1.3.0) rafaela; urgency=medium

  * Removed all pidgin icons (include app icon) - the pidgin tray is really dodgy (wrong size in Cinnamon/MATE) and in Mint-X removing the tray icons isn't sufficient to fallback to Pidgin own tray icons, we also need to remove the app icon for it to work.

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 29 May 2015 14:01:35 +0200

mint-x-icons (1.2.9) rafaela; urgency=medium

  [ pixunil ]
  * Added media-playlist-repeat-song-symbolic.svg

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 29 May 2015 10:04:13 +0200

mint-x-icons (1.2.8) rafaela; urgency=medium

  * Updated pidgin tray icons

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 27 May 2015 09:56:50 +0200

mint-x-icons (1.2.7) rafaela; urgency=medium

  [ Sebastian Philipp ]
  * Changed GIMP icons
  * Fixed size issue of the GIMP 48x48 icon
  * Improved GIMP icon

  [ Marshall Banana ]
  * Fixed symbolic links
  * New Desura icon
  * Replace redundant archive format icons with symlinks
  * Replace file-roller icons with symlinks
  * Fix dead links
  * Helper script to find dead links
  * Re-add Pidgin tray icons
  * Add simplescreenrecorder icon
  * ImageMagick icon from MATE icon theme Faenza
  * MKVToolnix icons
  * Don't use text file icon on shared libraries
  * Delete mint-x-icons.postinst

  [ Clement Lefebvre ]
  * Deleted radiotray status icons (upstream versions are actually much better)

  [ JosephMcc ]
  * Add a new home and computer symbolic icons plus add tweak folder-symbolic a bit
  * improve the styling of computer-symbolic a bit more
  * add steam_tray_mono icons
  * update the handbrake icon in the 24px size
  * add additional sizes of battery.svg for proper gtk3.14 support
  * add some symbolic navigation icons

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 22 May 2015 13:10:50 +0200

mint-x-icons (1.2.6) betsy; urgency=medium

  * Added a couple icons sizes for preferences-desktop-default-applications.png
  * Fixed the touchpad icon jumping around in the media keys osd when disabling/enabling
  * Added control icons for CSD windows

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 14 Feb 2015 16:19:26 +0100

mint-x-icons (1.2.5) betsy; urgency=medium

  * Fixed a missing size feild warning

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 01 Feb 2015 19:53:34 +0100

mint-x-icons (1.2.4) betsy; urgency=medium

  * Fixes for GTK 3.14 (compatible with 3.10)
  * Removal of duplicated icons

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 20 Jan 2015 12:43:41 +0100

mint-x-icons (1.2.3) rebecca; urgency=medium

  * Updated tomboy icon and systray

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 21 Nov 2014 17:19:56 +0100

mint-x-icons (1.2.2) rebecca; urgency=medium

  * Brought back Mint-X-Dark

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 19 Nov 2014 13:36:20 +0100

mint-x-icons (1.2.1) rebecca; urgency=medium

  * Added cs-privacy to the icon theme

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 01 Nov 2014 14:35:18 +0100

mint-x-icons (1.2.0) rebecca; urgency=medium

  * Added new icons for some cinnamon settings and mdm
  * Added atril links
  * Added two avidemux icon links
  * Added chess link icons
  * Added engrampa icon links
  * Added eom icon links
  * Added handbrake icons under another name
  * Added links to ruler apps
  * Added links for note apps
  * Added icon link for worldofgoodemo
  * Added Xaralax icons
  * Removed mdmflexiserver bitmaps
  * Added tanglet icons
  * Added icons for hexalate game
  * Added icons for solaar
  * Added minetest-icon link to fix not being used
  * Used xz compression for .deb files
  * Added new cs-notifications icon to the icon theme

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 01 Oct 2014 10:14:48 +0200

mint-x-icons (1.1.9) rebecca; urgency=medium

  * Add Teamviewer icons
  * Add Calibre-gui icons
  * Update system-run icon
  * add postinst to build icon-theme.cache
  * Add links from apps/gnome-disks to apps/palimpsest
  * add cinnamon settings icons to Mint-X icon theme
  * Add a blue version of the Mint-X folder set
  * fix the name of the theme in index.theme
  * add a set of grey folder icons
  * Added missing emblems declaration
  * Updated emblems
  * add a set of yellow folders
  * Added new emblems
  * add a set of orange folder icons
  * add a set of brown folders
  * add a set of pink folders
  * rework the shading of the Mint-X folder icons
  * re-shade the blue folder icons
  * re-shade the brown folder icons
  * re-shade the orange folder icons
  * re-shade the pink folder icons
  * add a set of red folder icons
  * whoops, fixed a mistake
  * add a set of Sand colored folders
  * Add a set of teal folder icons
  * Add a set of aqua colored folders
  * re-shade the yellow folder icons
  * re-shade the grey folder icons
  * fix file permissions
  * update Debian files
  * Add a set of purple folders
  * Removed Mint-X-Dark
  * Updated test script
  * Removed pidgin tray icons (not used)
  * Replaced transmission tray icon with full color version

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 30 Sep 2014 11:08:03 +0200

mint-x-icons (1.1.8) qiana; urgency=medium

  *  Multiple fixes from JosephMcc

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 01 May 2014 16:48:48 +0100

mint-x-icons (1.1.7) qiana; urgency=medium

  * Changed gnome-session icon to match cs
  * Added icon for pyrenamer
  * remove spaces from two filenames

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 14 Apr 2014 13:21:04 +0100

mint-x-icons (1.1.6) petra; urgency=low

  * Fixed broken links on internet-mail.png|svg (used by exo-mail-reader in Xfce)

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 05 Dec 2013 16:03:53 +0000

mint-x-icons (1.1.5) petra; urgency=low

  * Added additional icons from Corbin

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 03 Nov 2013 16:19:53 +0000

mint-x-icons (1.1.4) petra; urgency=low

  * Added Hanbrake icons

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 27 Sep 2013 12:05:04 +0100

mint-x-icons (1.1.3) petra; urgency=low

  * Added Tomahawk icon

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 27 Sep 2013 10:13:18 +0100

mint-x-icons (1.1.2) olivia; urgency=low

  * Optimized icons

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 30 Aug 2013 16:43:10 +0100

mint-x-icons (1.1.1) nadia; urgency=low

  * New Geany icon

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 20 Oct 2012 11:54:27 +0100

mint-x-icons (1.1.0) nadia; urgency=low

  * Various improvements

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 16 Oct 2012 15:09:14 +0100

mint-x-icons (1.0.9) nadia; urgency=low

  * Updated theme with improvements from bimsebasse (Mint-Xtra)

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 15 Oct 2012 19:49:39 +0100

mint-x-icons (1.0.8) maya; urgency=low

  * Added drive-harddisk-system.svg

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 30 Aug 2012 17:30:28 +0100

mint-x-icons (1.0.7) katya; urgency=low

  * New LibreOffice icons

 -- Clement Lefebvre <root@linuxmint.com>  Thu,  19 May 2011 14:46:00 +0000

mint-x-icons (1.0.6) katya; urgency=low

  * New Pidgin dynamic tray icons

 -- Clement Lefebvre <root@linuxmint.com>  Thu,  19 May 2011 14:02:00 +0000

mint-x-icons (1.0.5) katya; urgency=low

  * Fixed blue tint in home 32px icon

 -- Clement Lefebvre <root@linuxmint.com>  Sun,  1 May 2011 15:26:00 +0000

mint-x-icons (1.0.4) julia; urgency=low

  * Fixed missing gtk-file (resulted in crashes in gedit and other apps)
  * Fixed all broken links
  * Removed Windows logos on .exe files (apparently it's forbidden by Microsoft)

 -- Clement Lefebvre <root@linuxmint.com>  Sat,  30 Oct 2010 13:40:00 +0000

mint-x-icons (1.0.3) julia; urgency=low

  * Fixed distributor-logo

 -- Clement Lefebvre <root@linuxmint.com>  Sun,  10 Oct 2010 19:57:00 +0000

mint-x-icons (1.0.2) julia; urgency=low

  * Fixed example icon

 -- Clement Lefebvre <root@linuxmint.com>  Sat,  02 Oct 2010 18:43:00 +0000

mint-x-icons (1.0.1) julia; urgency=low

  * Fixed missing places in 16px

 -- Clement Lefebvre <root@linuxmint.com>  Thu,  30 Sep 2010 11:50:00 +0000

mint-x-icons (1.0.0) julia; urgency=low

  * Initial release

 -- Clement Lefebvre <root@linuxmint.com>  Fri,  24 Sep 2010 11:29:00 +0000

